html, body {
    background: url(../../backgrounds/00.png);
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;direction:ltr;} html{overflow-x: auto; position:relative; } body{background-color:#ffffff;/* color: #010101; */font-size: 15px;line-height: 1.42857143;}.cls{clear:both; }  a {
    font-weight: bold
} .white{color:#f94b4b; } .white:hover{color:#734848; } .h-title{margin: auto 5px; font-size: 18px; background-color: #FFF; -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05); box-shadow: 0 1px 1px rgba(0,0,0,.05); padding: 10px 5px; border-left: 5px solid #0af; } .opac{opacity:.3; }.log_form{padding: 10px 15px 40px; margin: 20px auto; width: 360px; border: 1px solid #f3f3f3; font-size: 18px; background-color: #FFF; border-radius: 0 60px; } .log_form .danger-msg{padding:10px; font-size: 14px; } .log_form .login-brand{
    text-align: center;
    color: #ffffff;
    font-size: 18px;
    font-weight: 600 !important;
    } .log_form .forget-pass{display: block;text-align: center;font-size: 13px;margin-bottom: 10px;} .log_form .img-captcha{display: block; padding-left: 30px; } .log_form .contain-btns .btn{border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; -o-border-radius: 0; width:49%; } .log_form .form-control:focus{border: 2px solid #010101; }.navbar-default{background-color: #010101; -moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1); box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.1); -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; margin-bottom: 0; color:#FFF; z-index: 9999; } .navbar-default .navbar-brand{font-size: 19px; font-weight: bold;} .navbar-default .navbar-nav>li>a{font-weight: 600; font-size: 15px; }.dropdown-menu>li>a{padding: 6px 20px; } .navbar-default .btn-toggle{color: #0af; font-size: 26px; } .body-page{margin-top:50px; position: relative; } .navbar-default .navbar-nav>li>a .balance_user{border-radius: 15px; color: #5d5d5d; font-size: 12px; padding: 5px 10px; background-color: #ffffff; } .main-c-items{padding:20px; margin-top:50px; } .main-c-items .panel .table tbody tr:nth-of-type(odd){background-color: #f9f9f9; } .center-box{margin:5px auto; } .center-box .form-items{margin:5px auto; } .form-items .main-fo .input-group{width: 100% } .form-items .main-fo .input-group .nice-input{border: 2px solid #e8e8e8; background-color: #FFF; outline: none; width: 480px; height: 35px; padding: 6px 9px; font-size: 13px; line-height: 1.5; border-radius: 3px; } .form-items .main-fo .input-group .nice-input:focus{border-color: #010101; outline: 0; } .input-group textarea{height:300px !important; } .main-fo .input-group .title-input{display: block; font-weight: 700; font-size: 14px; color: #555; line-height: 2; } .form-items .main-fo .input-group #origin{padding: 0; border: none; } .form-items .main-fo .input-group #origin button{border-radius: 0; } .tr_tickets:hover{cursor: pointer; } .tr_tickets td, .tickets-tb thead tr th{border: 1px solid #ecf0f1 !important; } .main-box-ticket{padding:10px; } .main-box-ticket .text-replay{padding:20px; border: 2px solid #e8e8e8; border-radius: 5px; margin: 5px 0; background-color: #FFF } .main-box-ticket .text-replay .label{font-size: 12px; margin-right: 10px; } .main-box-ticket .text-replay .content-replay{margin-top: 10px; border-top:1px solid #DDD; padding:5px 10px; font-size: 16px; background-color: #fbfbfb; color: #6f6f6f; word-wrap: break-word; } .main-box-ticket .form-replay{box-shadow: 2px 2px 5px #e4e4e4, -2px -2px 5px #e4e4e4; background-color: #FFF; } .main-box-ticket .form-replay .replay{display: block; width:100%; height:100px; resize: none; padding:10px; margin-bottom: 10px; background-color: #fbfbfb; border: 2px solid #eaeaea; } .main-box-ticket .form-replay .replay:focus{transition: all .3s ease-in-out; background-color: #FFF; outline:none; } .main-contain-t00ls{padding:30px 15px 15px; } .welcome-massage{background-color: #ecf0f1; padding: 10px; border-radius: 2px; } .welcome-massage .table tbody tr td{border: none; } .row-msg{font-size: 14px; font-weight:600; color:#424242; line-height:1.3; text-transform: capitalize; } .user-info li{list-style:disc; margin-left:50px; font-size: 15px; line-height: 1.5; } .bold-static{font-size:15px; font-weight:bold; } .box-static{width: 177px; background-color: rgba(0, 0, 0, 0.83); color: #ffffff; text-align: center; padding: 10px; border-radius: 3px; margin: 0 5px 5px; display: inline-block; } .box-static .c-static{font-size:26px; font-weight: bold; line-height: 1.3; margin:0; } .box-static .static-name{font-size:18px; line-height: 1.3; } .main-table-t00ls .row .panel-body{padding:0; } .main-table-t00ls .show-items tbody tr:nth-of-type(odd){background-color: #f3f3f3; } .replay-report{margin: 15px 5px; border: 1px solid #ecf0f1; border-radius: 5px; background: #FFF; } .replay-report .msg-report{padding: 15px 10px; font-size: 15px; background-color: #FFF; margin: 0; border-radius: 5px; } .replay-report .replay-user{background-color: #ecf0f1; padding:10px; margin: 0; color: #555; border-radius: 0 0 5px; font-size: 15px; } .replay-report .area-input{width:100%; border: 2px solid #e8e8e8; background-color: #FFF; outline: none; padding: 6px 9px; font-size: 13px; line-height: 1.5; border-radius: 3px; } .rules-open-seller ul{padding-left: 35px; } .rules-open-seller ul, .rules-open-seller li{list-style: disc; } .loading-contain{position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 999999; background-color: #fff; } .loading-contain .lod-img{display: block; margin: 150px auto; } .modal{z-index:10000; } @media(max-width:767px){}
.profile-usr .nice-input{
	width: 260px !important;
	margin:0px 0 19px;
	display: block;
	height: 45px !important;
}
.static-tools .contain-static-new{
	width: 100%;
	height:300px;
	border:none;
}

@media(max-width:767px){

}

.navbar-default .navbar-nav>li>a{
	padding-top: 19.5px;
    padding-bottom: 19.5px;
}
.dropdown-menu > li > a{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    font-size:15px;
    line-height: 1.42857143;
    color: #7b8a8b;
    white-space: nowrap;
}
.label-primary,
.label-primary:hover
 {
    background-color: #010101;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	background-color: #010101;
	color:#FFF;
}

.table > thead > tr > th, 
.table > tbody > tr > th, 
.table > tfoot > tr > th, 
.table > thead > tr > td, 
.table > tbody > tr > td, 
.table > tfoot > tr > td{
    padding: 5px;
    line-height: 1.42857143;
    vertical-align: top;
    border: 1px solid #ecf0f1;
}
.btn-default:active:hover, 
.btn-default.active:hover, 
.open > .dropdown-toggle.btn-default:hover, 
.btn-default:active:focus, 
.btn-default.active:focus, 
.open > .dropdown-toggle.btn-default:focus, 
.btn-default:active.focus, 
.btn-default.active.focus, 
.open > .dropdown-toggle.btn-default.focus{
    background-color: #010101;
    border-color: #010101;
    color: #FFF;
    outline: none;
}
.log_form{
    margin: 26px auto;
    width: 300px;
    border: 60px;
    font-size: 17px;
    background-color: #e4d9d908;
    border-radius: 20px;
    box-shadow: 0px 1px 20px 5px #98989894;
    padding-top: 10px;
    padding-bottom: 20px;
    padding-left: 21px;
    padding-right: 20px;
}
.log_form .form-control{
	  background-color: #ffffff14;
	margin: 0 auto;
	height: 35px;
	border: none;
	box-shadow: none;
	border-bottom: 1px solid #CCC;
	border-radius: 13px;
	border: 1px solid #dce4ec;
}
.log_form .input-group{
    margin-bottom: 20px;
}
.log_form .input-group-addon{
	background-color: #3a363600;
	margin: auto;
	height: 35px;
	padding: 6px 13px;
}
.log_form>.form-control{
    margin-bottom: 20px;
}
.hre{
	height: 1px;
    background-color: #fff;
    width: 98%;
    margin: 17px auto;
}
.modal-header{
	border-bottom: none;
}
.profile-form{
    padding-left: 100px;
}
.contain-filter{
	padding: 25px 0 5px;
}
.show-items thead tr th{
    border: 1px solid #ecf0f1 !important;
}
#filter table thead tr th,
#filter table tbody tr td{
	border: none;
}

/* ============== start btn dark ============= */
.btn-dark {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-dark:hover {
  color: #fff;
  background-color: #23272b;
  border-color: #1d2124;
}

.btn-dark:focus, .btn-dark.focus {
  box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}

.btn-dark.disabled, .btn-dark:disabled {
  color: #fff;
  background-color: #343a40;
  border-color: #343a40;
}

.btn-dark:not(:disabled):not(.disabled):active, .btn-dark:not(:disabled):not(.disabled).active,
.show > .btn-dark.dropdown-toggle {
  color: #fff;
  background-color: #1d2124;
  border-color: #171a1d;
}

.btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus,
.show > .btn-dark.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(52, 58, 64, 0.5);
}
/* ============== end btn dark ============= */